* {
	padding:0; margin:0
}

.alignleft {float:left;}
.alignright {float:right;}
img.alignleft {margin-right:10px;}
img.alignright {margin-left:10px;}

	ul, ol, dl { 
	padding: 0;
	margin: 0;
}
	a img { 
	border: none;
}


	a:link {
	color: #28783B;
	font-weight: bold;
}
	a:visited {
	color: #BE4B2E;
	font-weight: bold;
}
	body {
	background-color: #515E6F;
	height: 100%;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(/meetings/abscicon2017/images/background.jpg);
	color: #000;
}
	#banner {
	height: 140px;
}
	#banner #social {
	height: 33px;
	width: 150px;
	position: absolute;
}
	#banner #social img {
	padding-right: 20px;

}
	.clear {clear:both;}
	#container {
	width:1024px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
}
	.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
	background-repeat: no-repeat;
}
	#container #right-column p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}
	#container #right-column h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #015177;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #1E678D;
	padding-top: 5px;
}

	.content {
	width: 1020px;
	float: left;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 10px;
	/*
background-color: rgb(25, 25, 25);
background-color: rgba(0, 0, 0, 0.79);
border: medium solid #06C;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background-repeat: repeat-y;
*/
background-repeat: no-repeat;
	background-image: 
	letter-spacing: 1px;
}
.content #mainContent .posters {
	background-color: #FFC;
	width: 975px;
	padding-top: 10px;
	padding-bottom: 10px;
}

	 
	.content ul, .content ol {
	padding-top: 0;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 60px;
}
	#content_border_top {
	width: 1010px;
	margin: 0px auto;
	height: 31px;
	background-repeat: no-repeat;

	
}
	#content_border_bottom {
	height:18px;
	clear: both;
	margin-top: 0px;
	margin-bottom: 0px;

}

	
	.deadline {
	color: #C30;
}
	.form a {
	color: #F63;
	font-weight: bold;
}

form input[type=submit]{
	color:#565656;
	font-weight:bold;
	font-size:0.8em;
	background-color: #CCC;
	width: 175px;
}

	h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 
	padding-right: 15px;
	padding-left: 15px; 
}
	
	#left-column {
	width:550px;
	height:auto;
	float:left;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
	#left-column img {
	padding-right: 15px;
	padding-bottom: 15px;
	}

	#left-column h2 {
	color:#FFF;
	margin-bottom:14px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	text-transform: none;
	padding-left: 20px;
	border-bottom-width: 1px;
	padding-top: 5px;
	background-color: #353340;
	padding-bottom: 5px;
}

	.leftNav {
	float: left;
	padding-bottom: 10px;
	color: #FFF;
	margin-top: 75px;
	width: 250px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

	.leftNav li a {
}
	.leftNav .nav li a {
	color: #FFF;
	width: 250px;
	text-decoration: none;
	list-style-type: none;
	padding-left: 10px;
}

	.leftNav .nav ul li a {
	text-decoration: none;
	background-repeat: no-repeat;
	width: 250px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
	#mainContent {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 19px;
	padding-top: 30px;
	padding-right: 15px;
	padding-left: 10px;
	width: 960px;
	height: 600px;
	padding-bottom: 25px;
	overflow-y: scroll;
	overflow-x: hidden;
}
	#mainContent #agenda table {
	padding-left: 25px;
}

#container #wrapper .content #mainContent #dates tr td {
	padding: 3px;
	border: 1px solid #000;
}
#container #wrapper .content #mainContent #dates {
	padding: 3px;
	border: 1px solid #000;
	margin-right: auto;
	margin-left: auto;
}
#container #wrapper .content #mainContent #cd {
	padding: 3px;
	border: 1px solid #000;
	margin-left: 45px;
}

	#mainContent #agenda {
	padding-left: 25px;
}
	
	#mainContent table a {
	margin: 0px;
	padding: 0px;
}
	#mainContent table tr td h2 a {
	padding-left: 0px;
}

#container #wrapper .content #mainContent #cd tr td {
	padding: 3px;
	border: 1px solid #000;
}

	#mainContent table #dates {
	padding: 3px;
	width: 750px;
	border: 1px solid #000;	
}
#mainContent table #dates .past {
	color: #999;	
}

	#mainContent table #cd {
	padding: 3px;
	width: 750px;
	border: 1px solid #000;	
}
#mainContent  #cd table tr td {
	padding: 3px;
}

#mainContent  #dates table tr td {
	padding: 3px;
}

	#mainContent h1 {
	font-size: 18px;
	color: #682713;
	height: 25px;
	padding-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 12px;
	border-bottom-width: 1px;
	border-bottom-style: groove;
	border-bottom-color: #672612;
	font-variant: small-caps;
	}

	#mainContent h3 {
	font-size: 16px;
	color: #000;
	padding-top: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
}
	#mainContent h2 {
	margin-bottom:14px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	text-transform: none;
	padding-left: 20px;
	padding-top: 20px;
	color: #C63;
	font-variant: normal;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
	#mainContent h2 a {
	color: #C63;
	text-decoration: none;
}

	#mainContent img {
	padding-right: 15px;
	padding-bottom: 15px;

}
	#mainContent p {
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 25px;
	font-size: 15px;
	color: #000;
}
	
	#mainContent ul li {
	margin-left: 25px;
	font-size: 15px;
	color: #000;
}
	#mainContent blockquote {
	text-indent: 40px;
}
	#mainContent .posterNew {
	color: #FC6;
	font-weight: bold;
}
	#mainContent .title {
	font-weight: bold;
	color: #F60;
	font-size: 16px;
}
	#mainContent table tr td a img {
	
}
	#mainContent p a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
}

	#note p strong em {
	text-align: left;
}
	.past {
	color: #999;
}
	#right-column{
	width: 355px;
	}
	#right-column #lpi{
	margin-left: 225px;	
	}
	
	#right-column #dates-box {
	color: #672610;
	height: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	background-color: #98CBC6;
	border: 1px solid #672610;
}
#right-column #dates-box .past {
	color: #999;	
}
#right-column #sponsors {
	color: #000;
	height: auto;
	background-repeat: repeat-x;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	background-color: #FFF;
	border: 1px solid #2B5480;
}
#right-column #dates-box table tr td {
	font-size: 12px;
	color: #682512;
	padding: 3px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#right-column #dates-box table tr td a {
	color: #672612;
}
	#right-column #dates-box h2{
	font-size: 16px;
	color: #672612;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;	
}	


	#right-column #sponsors {
	border: 1px solid #672610;
	
	
}
#right-column #sponsors table tr td {
	font-size: 11px;
	color: #C60;
}
#right-column #sponsors table tr td a {
	color: #2B5480;
}
	#right-column #sponsors h2{
	font-size: 16px;
	color: #C60;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #2B5480;
	padding-bottom:10px;
	padding-top:0px;
}	

	#right-column #sponsors p{
	font-size: 14px;
	color: #2B5480;
	text-align: center;	
}
#right-column #twitter {
	background-color: #fff;
}
	

	table a {
	margin: 0px;
	padding: 0px;
}
	
	#wrapper {
	margin-top: -15px;
	height: auto;
}
	#wrapper .content #mainContent #right-column {
	width: 365px;
	float: right;
	margin-top: 0px;
	padding-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}
	#wrapper .content #mainContent #posterTable {
	width: 700px;
	padding-left: 45px;
}
	#wrapper .content #mainContent .new {
	background-color: #FFC355;
	color: #000;
	padding-top: 5px;
	padding-bottom: 5px;
}
	#wrapper .content #mainContent div .new a {
	color: #000;

}

	#wrapper .content #mainContent .note {
	font-size: 11px;
	padding-left: 25px;
	width: 750px;
	margin-left: 25px;
	font-style: italic;
}
	#wrapper .content #mainContent .regNote {
	font-size: 11px;
	font-style: italic;
}

	
.content #mainContent #indent {
	width: 900px;
	padding-left: 40px;
}
.content #mainContent #tip {
	background-color: #FFC;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 6px;
	padding-left: 6px;
	padding-top: 6px;
	padding-bottom: 6px;
}
.sessions {
}
.content #mainContent .sessions a {
	font-size: 13px;
	font-weight: bold;
}
.content #mainContent #icons {
	width: 325px;
	height: 32px;
	left: 700px;
	top: 258px;
	float: right;
}
.content #mainContent #icons #text {
	float: left;
	padding-top: 10px;
	padding-right: 10px;
}
#mainContent #abSearch {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.content #mainContent p .eventHead {
	font-size: 15px;
	color: #C63;
	font-weight: bold;
}
#mainContent p .canceled {
	font-weight: bold;
	color: #F00;
}

#footer2 {
	width: 990px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#footer2 a {
	color: #FFF;
	text-decoration: none;
	padding-right: 20px;
	
	font-size: 10px;
	
}
#footer2 .clearfix img  {
	float: left;
	margin-right: 10px;
	padding-left: 15px;
}
.content #mainContent .events {
	font-size: 16px;
	font-weight: bold;
	color: #C63;
}
#mainContent .abstract {
	color: #F00;
	font-weight: bold;
}
dd {
	font-style: italic;
	margin-left: 20px;
}
dl {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif, "Arial Narrow";
	line-height: 20px;
}
.note {
	font-style: italic;
	font-size: 12px;
	width: 950px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 20px;
}
#container #wrapper .content #mainContent #right-column #dates-box table tr td .past {
	color: #999;
}
